.bg-spark {
  background-color: #b5007c !important;
}

.flex-vertical-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.PC {
  display: block;
}

.Mobile {
  display: none;  
}

/*-- Item Info Image --*/

.itemInfo {
}

.itemInfoImage {
  pointer-events: visible;
  filter: opacity(100%);
  -o-filter: opacity(100%);
  -ms-filter: opacity(100%);
  -moz-filter: opacity(100%);
  -webkit-filter: opacity(100%);

  transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
}

.itemInfoText {
  transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  -ms-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -webkit-transition: .3s ease-in-out;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  color: #2c2c2c;
  align-items: center;
  font-weight: bold;
  transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.itemInfo:hover .itemInfoImage {
  filter: opacity(10%);
  -o-filter: opacity(10%);
  -ms-filter: opacity(10%);
  -moz-filter: opacity(10%);
  -webkit-filter: opacity(10%);
}

.itemInfo:hover .itemInfoText {
  opacity: 1;
}

img {
  pointer-events: none;
}

.socialIconsGrey {
  font-size: 24pt;
  text-decoration: none;
  color: #bebebe;
  margin-top: 20px;
  margin-right: 17px;
    transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    -ms-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
}

.socialIconsGrey:hover {
  color: #2baab1;
  text-decoration: none;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/** STICKY SIDEBAR **/
.position-sticky {
  position: sticky !important;
}


/** RESPONSIVE YOUTUBE EMBED **/ 
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* Style the tab */
.tab {
  float: left;
  border-left: 1px solid #f1f1f1;
  border-top: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
  background-color: #f1f1f1;
  width: 30%;
  height: 300px;
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #fff;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #fff;
  border-left: 3px solid #2baab1;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #f1f1f1;
  width: 70%;
  border-left: none;
  height: 300px;
}

.footerLinks {
  color: #2baab1 !important;
  line-height: 18pt;
  font-size: 12pt;
    transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    -ms-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
}

.footerLinks:hover {
  color:#248d93 !important;
  text-decoration: none;
}

.wht-gry-Links {
  color: #9a9a9a !important;
  line-height: 18pt;
  font-size: 12pt;
    transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    -ms-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
}

.wht-gry-Links:hover {
  color:#fff !important;
  text-decoration: none;
}

.blue-Links {
  color: #c3ddee !important;
  line-height: 18pt;
  font-size: 12pt;
    transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    -ms-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
}

.blue-Links:hover {
  color:#2f77a2 !important;
  text-decoration: none;
}

.text-Links {
  color: inherit;
  font-weight: 700;
    transition: all 0.4s ease-in-out !important;
    -o-transition: all 0.4s ease-in-out !important;
    -ms-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
}

.text-Links:hover {
  color:#2f77a2 !important;
  text-decoration: none;
}

.video-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  border-radius: 3px;
  margin: -3px; /* Overlapping by 3px to hide border */
}

.video-container video {
  width: 100%;
  height: auto;
  display: block;
  border: none;
  pointer-events: none;
}

.btn-dark {
  color: #fff;
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
  color: #979797 !important;
}

/*-- floating Div --/














/**-------------------**/

@media (max-width: 600px){
  .PC {
    display: none;
  }

  .Mobile {
    display: block;
  }

